AliExpress · Eletrônicos

AliExpress
Cabo de carregamento USB de 1,5 m compatível com máquina de cortar cabelo Hatteker Carregador 5V para RFC-598 RFC-588 RFC-690 RSCX-7568 Barbeador elétrico
R$ 17,79
Hoje custa R$ 17,79 no AliExpress. Desde 27/10/2026, quando começamos a acompanhar, variou entre R$ 16,28 e R$ 17,79. Pelo nosso histórico, não está em promoção agora. Preço conferido em 02/11/2026 às 23h10 (horário de Brasília).
Sem queda em relação ao que observamos nos últimos 7 dias.
Avise-me quando baixarGrátis, por e-mail: avisamos quando cair 10% (R$ 16,01 ou menos) ou chegar ao preço que você escolher.Criar alertaVer no AliExpressO valor acima é a última leitura registrada (02/11/2026, 23:10:40), com o preço que o AliExpress mostra para o Brasil, não uma consulta ao vivo ao checkout. Frete, impostos e moedas do app podem mudar o total.
Evolução do preço
HojeR$ 17,79o maior já visto
MenorR$ 16,28em 27/10
MaiorR$ 17,79desde 31/10
Acompanhado desde 27/10 · 3 mudançasPasse o mouse no gráfico para ver cada preço.Toque no gráfico para ver cada preço.
Ver todas as mudanças de preço
| Quando | Preço | Variação |
|---|---|---|
| 31/10 às 10h07 | R$ 17,79 | +2% |
| 30/10 às 04h07 | R$ 17,46 | +0,1% |
| 27/10 às 21h09 | R$ 17,44 | +7% |
| 27/10 às 04h06 | R$ 16,28 | início |
Preço em outros países
O mesmo anúncio, lido pelo DipScout nos outros países onde ele entrega.
| Estados Unidos | US$ 3,40 |
|---|---|
| Reino Unido | £ 2,25 |
| Alemanha | € 3,89 |
| Espanha | € 4,19 |
| México | MX$ 72,90 |
| França | € 4,09 |
| Coreia do Sul | ₩ 3.380 |
| Itália | € 4,44 |
| Polônia | PLN 17,31 |
| Loja | AliExpress |
|---|---|
| Código no AliExpress | 1005006270073609 |
| Vendidos | 55 |
| Leituras registradas | 4 |
| Primeira vez que vimos | 27/10/2026 |